<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.704000473022</MDI>
      <MDI key="STATISTICS_MEAN">12.189572411125</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.470999717712</MDI>
      <MDI key="STATISTICS_STDDEV">8.0140926487558</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
